@include('components.form.select', ['name' => 'pager', 'id_name'=> $model . '_pager', 'value' => 10, 'list' => [5 => '5', 10 => '10', 25 => '25', 50 => '50', 100 => '100']])
&nbsp;&nbsp;

@push('js')

<script>
	$( document ).ready(function() {
		var table = getDatatable("{{ $model }}");
		var state = getDatatableState("{{ $model }}");

		if (state && (typeof(state.length) != 'undefined')) {
			$('#{{ $model }}_pager').val(state.length);
		}

		$('#{{ $model }}_pager').change(function() {
			table.page.len($(this).val()).draw();
		});
	});
</script>

@endpush